/*
 Theme Name:   NBF - Theme
 Description:  A Child Theme built for The National Bed Federation
 Author:       Flair Digital
 Author URI:   https://flairdigital.co.uk
 Template:     Divi
 Version:      3.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/* Theme customization starts here
------------------------------------------------------- */
/* Media Queries */



@media screen and (max-width: 1075px) { /* Below 1075px */
     #et-secondary-nav {
          display: none !important;
     }
}
@media screen and (min-width: 981px) { /* above 981px */
     .logo_container a {
          padding: 80px 40px !important;
     }
     img#logo {
          max-height: 200%;
     }
	#et-top-navigation .sub-menu, #et-top-navigation li.menu-item-has-children a::after {
		display: none ;
	}
	.logo_container {
     background: #002d5b;
     border-radius: 50px;
     width:calc(100% + 40px) !important;
}
}
@media screen and (max-width: 981px) { /* Below 981px */
     #main-header #top-menu-nav, #main-header #et_top_search, #main-header .topnav-cta-blue, .tippy-popper{ 
          display: none;
     }
     #main-header #et_mobile_nav_menu {
          display: block;
     }
     #et-top-navigation {
          padding-top: 16.5px !important;
     }
     #et-top-navigation .mobile_menu_bar_toggle {
          padding-bottom: 16.5px !important;
     }
     #main-header .et_menu_container::before {
          width: 100vw !important;
          left: -13% !important;
          top: 0px !important;
     }
     .logo_container a {
          padding: 55px 40px !important;
          z-index: 10000 !important;
          position: relative;
     }
     img#logo {
          max-height: 150%;
     }
	.et_mobile_menu .first-level > a {
     background-color: transparent;
     position: relative;
     }
     .et_mobile_menu .first-level > a:after {
     font-family: 'ETmodules';
     content: '\4c';
     font-weight: normal;
     position: absolute;
     font-size: 16px;
     top: 13px;
     right: 10px;
     }
     .et_mobile_menu .first-level > .icon-switch:after{
     content: '\4d';
     }
     .second-level {
     display: none;
     }
     .reveal-items {
     display: block;
     }
     .et_mobile_menu {
          width: 100%;
          max-height: calc(80vh - 110px);
          overflow-y: scroll;
     }
}
/* Header */
#main-header .et_mobile_menu {
     background-color: var(--blue) !important;
     padding-top: 60px;
}
#top-header .container {padding-top: 0.75em; padding-bottom: 0.75em;}
#top-header #et-info {padding-top: 0.75em; padding-bottom: 0.75em;}
#et-secondary-nav li {margin-right: 5px;}
#top-header #et-info-phone:after{position: absolute; right: -15px; content:'|'; color: #fff;}
/* Hide only the phone icon - leave the phone number visible */
     #et-info-phone:before { content:'';}
/* Hide only the email icon - leave the phone number visible */
     #et-info-email:before { content:'';}

.topnav-cta {background: #fff; border-radius: 30px;}
.topnav-cta-blue {background: #002D5B; border-radius: 30px;}
.topnav-cta a{color: #222222 !important; padding: 10px 20px 10px 20px !important;}
.topnav-cta-blue a{color: #ffffff !important; padding: 10px 20px 10px 20px !important;}
.topnav-cta-blue a:after{
    font-family: "FontAwesome"!important; 
    font-weight: 600; 
    content: "\f35d";
	padding-left: 7px;
  }

#et-top-navigation {
     padding-left: 75px !important;
     padding-top: 28px;
     width: 80%;
}
img#logo {
     padding-top: 20px;
}

.logo_container a {
     background: white;
     margin-top: -1px;
     margin-left: -3px;
     box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);	
     z-index: 9999999999999 !important;
}


#main-header .et_menu_container::before {
     content: "";
     background: var(--blue);
     width: 50vw;
     height: 65px;
     position: absolute;
     top: -1px;
     left: -50%;
}
#main-header #et-top-navigation .mobile_menu_bar_toggle::before {
     color: #ffffff !important;
}

.menu-item-22481 {margin-right: 40px !important;}

.tippy-popper{z-index:900 !important;}
.tippy-tooltip {z-index:9999999 !important;}

body.parent-pageid-21600 #top-header {
	background: #a3bd4e;
}
body.page-id-21600 #top-header {
	background: #a3bd4e;
}
#top-menu-nav {
     width: calc(100% - 50px) !important;
}
#top-menu {
     display: flex;
     flex-direction: row;
     flex-wrap: wrap;
     justify-content: space-between;
     align-items: center;
     width: 100%;
}
#top-menu li {
flex-grow: 1;
padding-right: 0px !important;
text-align: center;
}
#top-menu li.current-menu-item > a, #top-menu li.current-page-ancestor > a {
     color: #ffffff;
}
#top-menu li a {
     padding: 0 0 13px 0 !important;
     margin-bottom: 13px !important;
}
#top-menu li.current-menu-item > a::after, #top-menu li.current-page-ancestor > a::after{
     background: #e1382c;
     content: "" !important;
     position: absolute !important;
	display: block !important;
     height:3px;
     width: 80%;
     left: calc(50% - 40%);
     bottom: 0px;
	top: auto !important;
	right: auto !important;
}

#top-menu li.menu-item-21620.current-menu-item > a::after, #top-menu li.menu-item-21620.current-page-ancestor > a::after {
     background: #a3bd4e;
}
#top-menu li.menu-item-21620.current-menu-item > a, #top-menu li.menu-item-21620.current-page-ancestor > a {
     color: #a3bd4e !important;
}
/* Body */
p.small{font-size: 0.9em;}

.board p {
     padding-bottom: 0px !important;
}

.et_pb_slide_description h3{font-size:35px;}

body.home .et_pb_slide_description h3{color: #f04937 !important;text-shadow: none;}

.tablepress .sorting {
  background-color: var(--red);
  color: #fff;
}
.tablepress .sorting:hover {
  background-color: var(--red) !important;
  color: #fff;
}
.entry-content thead th {
  color: #fff;
}
#tablepress-4_filter label, #tablepress-3_filter label, #tablepress-5_filter label {
  font-weight: 300;
  color: #ffffff;
}
#tablepress-4_filter, #tablepress-3_filter, #tablepress-5_filter {
  background: #f04937;
  padding: 6px 20px;
  font-weight: 300 !important;
}
.paginate_button:after, .paginate_button:before {
    color: #002d5b;
}
/* End TablePress Styles */

.member-info-s .et_pb_blurb_container {
	padding-left: 0px !important;
}

.post-meta-content .et_pb_column {
     display: flex !important;
     flex-direction: row;
     flex-wrap: wrap;
     justify-content: center;
     align-content: flex-start;
}
.post-meta-content .et_pb_column .et_pb_text  {
     width: auto !important;
     flex-grow: 1;
}

/* Product Finder Sort Order */
.sf-field-taxonomy-finished-product ul{display:flex; flex-direction: column; }
.sf-item-27{order:1;}
.sf-item-26{order:2;}
.sf-item-15{order:3;}
.sf-item-11{order:4;}
.sf-item-39{order:5;}
.sf-item-23{order:6;}
.sf-item-30{order:7;}
.sf-item-62{order:8;}
.sf-item-36{order:9;}

.sf-field-taxonomy-component-product ul{display:flex; flex-direction: column; }
.sf-item-68{order:1;}
.sf-item-69{order:2;}
.sf-item-79{order:3;}
.sf-item-80{order:4;}
.sf-item-192{order:5;}
.sf-item-233{order:6;}
.sf-item-169{order:7;}

.sf-level-0 > .sf-label-checkbox {
max-width: calc(100% - 21px);
}
.sf-level-1.sf-item-167 {
flex-wrap: wrap !important;
}
.sf-item-233 input {
transform: translateY(-10px);
}

.et_pb_slide_description {text-shadow: none!important;}

.campaign {
    line-height: 125%;
    padding: 10px 5px;
    border-bottom: 1px solid #b8d2dc;
}
